﻿/* Reset */

*
{
    border: 0;
    border-style: none;
    margin: 0;
    padding: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    border-spacing: 0px;
    border-collapse: collapse;
    text-align: left;
}


/*
Farben nach Stye-Sheet:
Hexadezimal 4c5c8b (blau)
000000 (schwarz)
797979 (grau)
blau/grau: #C0C3D6;
*/


*
{
    font-family: helvetica, Arial, Verdana;
}

h1, h2, h3, h4, p, ul, ol, li, div, td, th, address, blockquote, nobr, b, i, input, select
{
}

/* Links: blaue Schrift */
a:link
{
    color: #4C5C8B; 
    text-decoration: none;
}

/* bereits besuchte Links: ebenfalls blaue Schrift */
a:visited
{
    color: #4C5C8B;
    text-decoration: none;
}

/* Hover auf Links: blaue Schrift, grauer Hintergrund */
a:hover
{
    text-decoration: none;
    color: white;
    background-color: #797979; /*     color: #4C5C8B;     background-color: #797979;     */
}



/* Hauptgestaltungselemente */
#wrap
{
    width: 1000px;
    margin: auto;
    background-image: url(bilder/background.png);
    background-repeat: repeat-y;
}

#mainHeader
{
    background-color: White;
    height: 90px;
    width: 750px;
}

#headerLeft
{
    float: left;
    height: 255px;
}

#headerRight
{
    float: right;
}


#asideRight
{
    /* background-color: #4C5C8B; */
    min-height: 800px;
    width: 250px;
    float: right;
}

#asideLeft
{
    width: 750px;
    float: left;
}


/* Innerhalb von #asideLeft*/
#navLeft
{
    float: left;
    background-color: White;
    height: 100px;
    width: 206px;
}

#menuLeft
{
    margin-top: 100px;
    margin-left: 60px;
}

#leftFooter
{
    margin-top: 50px;
    margin-left: 15px;
}

#mainContent
{
    float: right;
    width: 485px;
    margin: 15px 37px 0px 22px;
    background-color: white;
}


#mainFooter
{
    background-color: #797979;
    margin: 22px 37px 10px 22px;
    width: 485px;
    float: right;
}

#mainInnerFooter
{
    padding: 10px 20px 10px 20px;
}



/* navLeft */
/* Navigation links */

div.menu
{
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 18px;
}

div.menuWithSubitems
{
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 3px;
}

a.menu
{
    font-size: 20px; /* color: #4C5C8B; */
    font-weight: 200;
}

div.menu2
{
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 3px;
}

a.menu2
{
    font-size: 12px; /* color: #4C5C8B; */
    font-weight: 200;
}

a.menumarked
{
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 18px;
    font-size: 20px;
    color: #4C5C8B;
    font-weight: bolder;
}

a.menumarked:hover
{
    text-decoration: none;
    color: #4C5C8B;
    background-color: White;
}

a.imgclass:hover
{
    color: #4C5C8B;
    background-color: white;
}

a.menu2marked
{
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 18px;
    font-size: 12px;
    color: #4C5C8B;
    background-color: white;
    font-weight: bolder;
}




/* Main Content */
/* Allgemeine Gestaltungselemente (hauptsächlich Main Content) */
table
{
}

p
{
    font-size: 14px;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 20px;
}

p.vorliste 
{
    font-size: 14px;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 7px;
}

li
{
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 6px;
    margin-top: 2px;
    margin-left: 0px;
    padding-left: 0px;
}

ul
{
    margin-left: 0px;
    padding-left: 15px;
    margin-bottom: 20px;
}

h1
{
    font-size: 30px;
    color: #4C5C8B;
    font-weight: bolder;
    margin-bottom: 5px;
}

h2
{
    font-size: 18;
    font-weight: 200;
    margin-bottom: 22px;
}

h3
{
    font-size: 14px;
    color: #4C5C8B;
    font-weight: bolder;
    margin-bottom: 8px;
    margin-top: 18px;
}

p.bildunterschrift
{
    /*  width: 480px; */
    font-size: 12px;
    text-align: center;
    font-style: italic;
    margin-top: 7px;
}

p.bild
{
    text-align: center;
    margin-bottom: 0px;
}

/* mainFooter */

p.adresskastenbold
{
    font-size: 14px;
    font-weight: bolder;
    margin-bottom: 0px;
    margin-top: 6px;
}

p.adresskasten
{
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 0px;
    margin-top: 3px;
}

p.adresskastensmall
{
    font-size: 10px;
    font-weight: 500;
    margin-bottom: 0px;
    margin-top: 6px;
}



/* Innerhalb von #asideRight */
/* verschiedene Gestaltungselemente für die rechte Seitenleiste */

/* Image */
#asideRightImage
{
    height: 415px;
}

/* Glossar */
#glossarDiv
{
    margin-top: 25px;
    margin-bottom: 25px;
    min-height: 200px; /* width: 214px; */
    padding: 10px 22px 10px 22px;
}

h2.glossar
{
    font-size: 14px;
    font-weight: bold;
    color: White;
    margin-bottom: 5px;
}

p.glossar
{
    width: 203px;
    font-size: 12px;
    font-weight: 500;
    line-height: 135%;
    font-style: italic;
    color: White;
    margin-bottom: 6px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

a.glossar:link
{
    color: #BBBBBB;
    text-decoration: none;
}

/* bereits besuchte Links: ebenfalls blaue Schrift */
a.glossar:visited
{
    color: #BBBBBB;
}

/* Hover auf Links: blaue Schrift, grauer Hintergrund */
a.glossar:hover
{
    color: white;
    text-decoration: none;
    background-color: #797979;
}



/* Telefon und Adresse */
p.rightTelefon
{
    background: #797979;
    color: White;
    padding: 15px 10px 15px 22px;
    margin: 0 0 10px 0;
    font-size: 25px;
    font-weight: bolder;
}

/* Achtung: wird benötigt für iPad, da dort Telefonnummer als Link dargestellt! */
p.rightTelefon a:link
{
    background: #797979;
    color: White;
}

/* bereits besuchte Links: ebenfalls blaue Schrift */
p.rightTelefon a:visited
{
    background: #797979;
    color: White;
}

p.asideRight
{
    padding: 3px 22px 0px 22px;
    margin: 0;
    line-height: 135%; /* color: #4C5C8B; */
    color: White;
    font-size: 15px;
    font-weight: 500;
}

p.asideRight_Line1
{
    padding: 13px 22px 0px 22px;
    margin: 0;
    line-height: 135%; /* color: #4C5C8B; */
    color: White;
    font-size: 15px;
    font-weight: 500;
}


/* Link-Kasten für weitere Infos */

div.angebot
{
    margin-top: 0px; 
    float: right; 
    width: 150px; 
    background-color: #4C5C8B;
}

p.angebot
{
    padding: 10px 15px 10px 15px;
    margin: 0;
    line-height: 120%; /* color: #4C5C8B; */
    color: White;
    font-size: 12px;
    font-weight: 500;
}


a.angebot:link
{
    color: White;
    text-decoration: none;
}

/* bereits besuchte Links: ebenfalls blaue Schrift */
a.angebot:visited
{
    color: White;
}

/* Hover auf Links: blaue Schrift, grauer Hintergrund */
a.angebot:hover
{
    color: white;
    text-decoration: none;
    background-color: #797979;
}

/* Tabellen fürs Profil */

table.profil
{
    background-color: transparent;
    border-width: 0px;
    border-style: solid;
    border-spacing: 0px;
    margin: 15px 70px 35px 0px;
    padding: 0px;
}

tr.profil
{
    margin: 0px;
    padding: 0px;
    border: 0px;
}

td.profilheader
{
    width: 150px;
    background-color: #4c5c8b;
    color: White;
    padding: 6px;
    margin: 0px; /* border: 1px; */
    border-bottom: 1px solid white;
}

td.profil
{
    border-bottom: 1px solid black;
    padding: 6px;
}

td.profillast
{
    padding: 6px;
}

p.profilheader
{
    font-weight: bolder;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

p.profil
{
    margin: 0px;
    padding: 0px;
}

p.profil2nd
{
    margin: 5px 0px 0px 0px;
    padding: 0px;
}



